--
-- Table structure for table `ares`
--

DROP TABLE IF EXISTS `ares`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ares` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hp` int(11) NOT NULL,
  `hpfull` int(11) NOT NULL,
  `attack` int(11) NOT NULL,
  `def` int(11) NOT NULL,
  `gold` int(11) NOT NULL,
  `silver` int(11) NOT NULL,
  `dead` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ares`
--

LOCK TABLES `ares` WRITE;
/*!40000 ALTER TABLE `ares` DISABLE KEYS */;
INSERT INTO `ares` VALUES (1,50000,50000,1000,1000,1000,1000,0,1000);
/*!40000 ALTER TABLE `ares` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ares_log`
--

DROP TABLE IF EXISTS `ares_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ares_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `text` varchar(250) NOT NULL,
  `time` int(11) NOT NULL,
  `user_uron` int(11) NOT NULL,
  `boss_uron` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ares_log`
--

LOCK TABLES `ares_log` WRITE;
/*!40000 ALTER TABLE `ares_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `ares_log` ENABLE KEYS */;
UNLOCK TABLES;
